## acmetool 0.0.56

=== debian/changelog ===
acmetool (0.0.56-2) unstable; urgency=medium

  * Add example for live-updated hook to README.Debian
  * Remove lintian override for libyaml, no longer needed with Go 1.7

 -- Peter Colberg <peter@colberg.org>  Sun, 28 Aug 2016 08:34:17 -0400

acmetool (0.0.56-1) unstable; urgency=high

  * New upstream release (Closes: #833494)
  * Revert to degoutils due to missing upstream licenses
  * Document response file for unattended subscriber agreement in README.Debian

 -- Peter Colberg <peter@colberg.org>  Sat, 06 Aug 2016 08:54:28 -0400

acmetool (0.0.54-1) unstable; urgency=medium

  * New upstream release

 -- Peter Colberg <peter@colberg.org>  Thu, 23 Jun 2016 08:33:22 -0400
