=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Override default hooks path (see _doc/PACKAGING-PATHS.md)
GO_LDFLAGS += -X github.com/hlandau/acme/hooks.DefaultPath=/etc/acme/hooks
# Set version information for acmetool --version
GO_LDFLAGS += -X github.com/hlandau/degoutils/buildinfo.RawBuildInfo=$(shell echo -n "acmetool Debian version $(DEB_VERSION)" | base64)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -- -ldflags "$(GO_LDFLAGS)"

# Disable OCSP test to avoid network access
override_dh_auto_test:
	dh_auto_test -O--buildsystem=golang -- -run '^Test([^O]|O[^C]|OC[^S]|OCS[^P])'

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang -- --no-source
	mkdir -p debian/acmetool/usr/share/man/man8
	debian/acmetool/usr/bin/acmetool --help-man > debian/acmetool/usr/share/man/man8/acmetool.8

override_dh_compress:
	dh_compress --exclude=examples
