## acmetool 0.0.58

=== debian/changelog ===
acmetool (0.0.58-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Peter Colberg <peter@colberg.org>  Fri, 25 Nov 2016 23:23:05 -0500

acmetool (0.0.58-4) unstable; urgency=medium

  * Skip parseperm test if cgo is disabled

 -- Peter Colberg <peter@colberg.org>  Sun, 20 Nov 2016 22:40:27 -0500

acmetool (0.0.58-3) unstable; urgency=medium

  * Build-depend on libcap-dev for linux-any.
    Fixes FTBFS with golang-gopkg-hlandau-svcutils.v1 >= 1.0.10-4

 -- Peter Colberg <peter@colberg.org>  Sun, 20 Nov 2016 13:44:03 -0500

acmetool (0.0.58-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Build-depend on golang-gopkg-yaml.v2-dev or golang-yaml.v2-dev

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:52:06 -0500

acmetool (0.0.58-1) unstable; urgency=medium

  * New upstream release
  * Drop patch and build dependency on golang-github-hlandau-degoutils-dev
  * Build depend on golang-github-hlandau-goutils-dev
  * Build depend on golang-github-hlandau-dexlogconfig-dev
  * Add copy of upstream license text

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 08:02:06 -0400
