=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: extra
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.17~),
+               golang-any,
                golang-github-coreos-go-systemd-dev,
-               golang-github-hlandau-degoutils-dev (>= 0.0~git20160421.0.389a847),
+               golang-github-hlandau-dexlogconfig-dev,
+               golang-github-hlandau-goutils-dev,
                golang-github-hlandau-xlog-dev,
                golang-github-jmhodges-clock-dev,
                golang-github-mitchellh-go-wordwrap-dev,
                golang-github-peterhellberg-link-dev,
                golang-github-satori-go.uuid-dev,
-               golang-go,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
@@ -22,7 +23,8 @@
                golang-gopkg-hlandau-svcutils.v1-dev,
                golang-gopkg-square-go-jose.v1-dev,
                golang-gopkg-tylerb-graceful.v1-dev,
-               golang-yaml.v2-dev
+               golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev,
+               libcap-dev [linux-any]
 Standards-Version: 3.9.8
 Homepage: https://hlandau.github.io/acme
 Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/acmetool.git
