=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Override default hooks path (see _doc/PACKAGING-PATHS.md)
 GO_LDFLAGS += -X github.com/hlandau/acme/hooks.DefaultPath=/etc/acme/hooks
 # Set version information for acmetool --version
-GO_LDFLAGS += -X github.com/hlandau/degoutils/buildinfo.RawBuildInfo=$(shell echo -n "acmetool Debian version $(DEB_VERSION)" | base64)
+GO_LDFLAGS += -X github.com/hlandau/buildinfo.RawBuildInfo=$(shell echo -n "acmetool Debian version $(DEB_VERSION)" | base64)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
