## acmetool 0.0.59

=== debian/changelog ===
acmetool (0.0.59-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Peter Colberg <peter@colberg.org>  Mon, 19 Jun 2017 18:52:55 -0400

acmetool (0.0.59-1) unstable; urgency=medium

  * New upstream release
    - Validate hostnames in 'acmetool want'
    - Allow environment variables to be passed to challenge hooks
    - Allow acmeapi to obtain new nonces if nonce pool is depleted
    - Don't attempt fdb permission tests on non-cgo builds
    - Add read/write timeouts to redirector server
    - Allow hidden files within the state directory

  [ Peter Colberg ]
  * Fix import path of square/go-jose

 -- Peter Colberg <peter@colberg.org>  Sun, 19 Feb 2017 22:41:49 -0500

acmetool (0.0.58-5) unstable; urgency=medium

  * Rewrite README.Debian
  * Add optional systemd service and timer
  * Create and purge directory /var/lib/acme
  * Create and purge directory /var/log/acmetool
  * Create directory /etc/acme/hooks
  * Add /usr/lib/tmpfiles.d/acmetool.conf
  * Add /etc/rsyslog.d/acmetool.conf
  * Add /etc/logrotate.d/acmetool
  * Add /etc/nginx/snippets/acmetool.conf
  * Add /etc/apache2/conf-available/acmetool.conf
  * Replace Debian with DEB_VENDOR in --version
  * Add lintian override for spelling false positive

 -- Peter Colberg <peter@colberg.org>  Sun, 08 Jan 2017 23:50:30 -0500
