=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 # Override default hooks path (see _doc/PACKAGING-PATHS.md)
 GO_LDFLAGS += -X github.com/hlandau/acme/hooks.DefaultPath=/etc/acme/hooks
 # Set version information for acmetool --version
-GO_LDFLAGS += -X github.com/hlandau/buildinfo.RawBuildInfo=$(shell echo -n "acmetool Debian version $(DEB_VERSION)" | base64)
+GO_LDFLAGS += -X github.com/hlandau/buildinfo.RawBuildInfo=$(shell echo -n 'acmetool $(DEB_VENDOR) version $(DEB_VERSION)' | base64)
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang,apache2
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- -ldflags "$(GO_LDFLAGS)"
@@ -24,3 +24,11 @@
 
 override_dh_compress:
 	dh_compress --exclude=examples
+
+override_dh_systemd_enable:
+	dh_systemd_enable --no-enable acmetool.timer
+
+override_dh_systemd_start:
+	dh_systemd_start --no-start acmetool.timer
+
+override_dh_installinit:
