## acmetool 0.0.62

=== debian/changelog ===
acmetool (0.0.62-2) unstable; urgency=medium

  * Fix undefined status code in redirector test (Closes: #890925)

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Mar 2018 00:21:04 -0400

acmetool (0.0.62-1) unstable; urgency=medium

  * New upstream release

  [ Michael Stapelberg ]
  * Drop unnecessary -O--buildsystem=golang args. (Closes: #879276)

  [ Peter Colberg ]
  * Update Vcs-* fields for move to salsa.debian.org
  * Update Let's Encrypt Subscriber Agreement URL in README.Debian
  * Skip tests if DEB_BUILD_OPTIONS contains nocheck
  * Set Priority to optional as per policy 4.0.1
  * Remove unused lintian overrides for spelling false positive
  * Bump Standards-Version to 4.1.3

 -- Peter Colberg <peter@colberg.org>  Mon, 05 Feb 2018 21:12:17 -0500
