=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: acmetool
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
 Build-Depends: debhelper (>= 10.2.3~),
@@ -26,10 +26,10 @@
                golang-gopkg-tylerb-graceful.v1-dev,
                golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev,
                libcap-dev [linux-any]
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://hlandau.github.io/acme
-Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/acmetool.git
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/acmetool.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acmetool
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/acmetool.git
 XS-Go-Import-Path: github.com/hlandau/acme
 
 Package: acmetool
