=== debian/changelog ===
acmetool (0.2.1-1ubuntu0.2) focal-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 18 Jan 2023 11:36:05 +0100

acmetool (0.2.1-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:51:31 +0200

acmetool (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1 (Closes: #942504)
  * Refresh patches
  * Update upstream URL
  * Add Build-Depends on golang-gopkg-hlandau-acmeapi.v2-dev
  * Drop exclusion of OCSP test
  * Update Let's Encrypt provider URL in README.Debian
  * Update example source paths
  * Describe upgrade to ACME v2 in NEWS
  * Substitute golang-github-gofrs-uuid-dev for golang-github-satori-go.uuid-dev
  * Update Standards-Version to 4.5.0
  * Add Testsuite autopkgtest-pkg-go
  * Replace /var/run with /run in Debian-specific files

 -- Peter Colberg <peter@colberg.org>  Sun, 23 Feb 2020 20:43:36 -0500

acmetool (0.0.62-3) unstable; urgency=medium

  * Use https for copyright-format URL
  * Update Standards-Version to 4.2.1
  * Update Maintainer address.
    Thanks to Lukas Schwaighofer (Closes: #899439)

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Nov 2018 00:29:47 -0500
