=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: acmetool
 Section: web
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
 Build-Depends: debhelper (>= 10.2.3~),
                dh-apache2,
                dh-golang (>= 1.17~),
                golang-any,
                golang-github-coreos-go-systemd-dev,
+               golang-github-gofrs-uuid-dev,
                golang-github-hlandau-dexlogconfig-dev,
                golang-github-hlandau-goutils-dev,
                golang-github-hlandau-xlog-dev,
                golang-github-jmhodges-clock-dev,
                golang-github-mitchellh-go-wordwrap-dev,
                golang-github-peterhellberg-link-dev,
-               golang-github-satori-go.uuid-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-cheggaaa-pb.v1-dev,
+               golang-gopkg-hlandau-acmeapi.v2-dev,
                golang-gopkg-hlandau-easyconfig.v1-dev,
                golang-gopkg-hlandau-service.v2-dev,
                golang-gopkg-hlandau-svcutils.v1-dev,
@@ -26,11 +28,12 @@
                golang-gopkg-tylerb-graceful.v1-dev,
                golang-gopkg-yaml.v2-dev | golang-yaml.v2-dev,
                libcap-dev [linux-any]
-Standards-Version: 4.1.3
-Homepage: https://hlandau.github.io/acme
+Standards-Version: 4.5.0
+Homepage: https://hlandau.github.io/acmetool
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/acmetool
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/acmetool.git
-XS-Go-Import-Path: github.com/hlandau/acme
+XS-Go-Import-Path: github.com/hlandau/acmetool
+Testsuite: autopkgtest-pkg-go
 
 Package: acmetool
 Architecture: any
