## acmetool 0.2.2

=== debian/changelog ===
acmetool (0.2.2-3) unstable; urgency=medium

  * Do not stop systemd timer when the package is upgraded.
    Thanks to Timothy Allen and Guilherme Puida Moreira (Closes: #1060297)

 -- Peter Colberg <peter@colberg.org>  Sun, 01 Jun 2025 13:34:00 -0400

acmetool (0.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Install systemd units only once when dh_installsystemd moves to /usr.
    (Closes: #1054192)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 27 Oct 2023 13:19:07 +0200

acmetool (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Revert "Switch to using fork of go-systemd, dbus"
  * Fix FTBFS due to signature verification error (Closes: #997130)
  * Drop obsolete versioned constraint on dh-golang
  * Rename deprecated tmpfile to tmpfiles
  * Bump standards version

 -- Peter Colberg <peter@colberg.org>  Sun, 05 Feb 2023 22:30:40 -0500

acmetool (0.2.1-4) unstable; urgency=medium

  * Change Maintainer to Debian Go Packaging Team
  * Bump debhelper compat level to 13

 -- Peter Colberg <peter@colberg.org>  Mon, 21 Dec 2020 14:22:34 -0500

acmetool (0.2.1-3) unstable; urgency=medium

  [ Peter Colberg ]
  * Update Vcs-* fields for move to go-team
  * Update User's Guide URL in README.Debian
  * Provide actual target file syntax in NEWS
  * Bump debian/watch version to 4
  * Bump Standards-Version to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Peter Colberg <peter@colberg.org>  Mon, 21 Dec 2020 14:04:35 -0500

acmetool (0.2.1-2) unstable; urgency=medium

  * Run wrap-and-sort -ast
  * Bump debhelper compat level to 12
  * Drop Build-Depends on golang-github-peterhellberg-link-dev
  * Drop Build-Depends on golang-golang-x-crypto-dev
  * Add Build-Depends-Arch for architecture-dependent build dependencies
  * Add Rules-Requires-Root: no
  * Substitute dh_installsystemd for deprecated dh_systemd_{enable,start}

 -- Peter Colberg <peter@colberg.org>  Sun, 01 Mar 2020 21:47:29 -0500
