=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/acme-$1\.tar\.gz/ \
  https://github.com/hlandau/acmetool/tags .*/v?(\d\S*)\.tar\.gz
